﻿/* メインメニュー */
#gnavi {
	overflow:hidden;
	clear:both;
	height:43px;
}
#gnavi ul {
	margin:0;
	width:900px;
	margin-left: auto;
	margin-right: auto;
}
#gnavi li {
	float:left;
	list-style:none;
}

/*01*/
#gnavi01 a,#gnavi01 a:link,#gnavi01 a:visited {
	display:block;
	width:232px;
	height:43px;
	background:url(../images/common/gnavi_about.gif) left top no-repeat;	
	text-indent:-9999px;
}

#gnavi01 a:hover,#gnavi01 a:active,#gnavi01 strong {
	display:block;
	width:232px;
	height:43px;
	background:url(../images/common/gnavi_about.gif) left -43px no-repeat;
	text-indent:-9999px;
}

/*02*/
#gnavi02 a,#gnavi02 a:link,#gnavi02 a:visited {
	display:block;
	width:165px;
	height:43px;
	background:url(../images/common/gnavi_act.gif) left top no-repeat;	
	text-indent:-9999px;
}

#gnavi02 a:hover,#gnavi02 a:active,#gnavi02 strong {
	display:block;
	width:165px;
	height:43px;
	background:url(../images/common/gnavi_act.gif) left -43px no-repeat;
	text-indent:-9999px;
}

/*03*/
#gnavi03 a,#gnavi03 a:link,#gnavi03 a:visited {
	display:block;
	width:161px;
	height:43px;
	background:url(../images/common/gnavi_event.gif) left top no-repeat;
	text-indent:-9999px;
}

#gnavi03 a:hover,#gnavi03 a:active,#gnavi03 strong {
	display:block;
	width:161px;
	height:43px;
	background:url(../images/common/gnavi_event.gif) left -43px no-repeat;
	text-indent:-9999px;
}
/*04*/
#gnavi04 a,#gnavi04 a:link,#gnavi04 a:visited {
	display:block;
	width:158px;
	height:43px;
	background:url(../images/common/gnavi_pub.gif) left top no-repeat;
	text-indent:-9999px;
}

#gnavi04 a:hover,#gnavi04 a:active,#gnavi04 strong {
	display:block;
	width:158px;
	height:43px;
	background:url(../images/common/gnavi_pub.gif) left -43px no-repeat;
	text-indent:-9999px;
}
/*05*/
#gnavi05 a,#gnavi05 a:link,#gnavi05 a:visited {
	display:block;
	width:184px;
	height:43px;
	background:url(../images/common/gnavi_contact.gif) left top no-repeat;
	text-indent:-9999px;
}

#gnavi05 a:hover,#gnavi05 a:active,#gnavi05 strong {
	display:block;
	width:184px;
	height:43px;
	background:url(../images/common/gnavi_contact.gif) left -43px no-repeat;
	text-indent:-9999px;
}


/* サブグローバルメニュー */
#gnavi2 {
	overflow:hidden;
	clear:both;
	height:36px;
	margin:13px 0 13px 50px;
}
#gnavi2 ul {
	margin:0;
	width:840px;
	margin-left: auto;
	margin-right: auto;
}
#gnavi2 li {
	float:left;
	list-style:none;
}

/*01*/
#gnavi2_01 a,#gnavi2_01 a:link,#gnavi2_01 a:visited {
	display:block;
	width:209px;
	height:36px;
	background:url(../images/common/menu_consider.gif) left top no-repeat;	
	text-indent:-9999px;
}

#gnavi2_01 a:hover,#gnavi2_01 a:active,#gnavi2_01 strong {
	display:block;
	width:209px;
	height:36px;
	background:url(../images/common/menu_consider.gif) left -36px no-repeat;
	text-indent:-9999px;
}

/*02*/
#gnavi2_02 a,#gnavi2_02 a:link,#gnavi2_02 a:visited {
	display:block;
	width:182px;
	height:36px;
	background:url(../images/common/menu_know.gif) left top no-repeat;	
	text-indent:-9999px;
}

#gnavi2_02 a:hover,#gnavi2_02 a:active,#gnavi2_02 strong {
	display:block;
	width:182px;
	height:36px;
	background:url(../images/common/menu_know.gif) left -36px no-repeat;
	text-indent:-9999px;
}

/*03*/
#gnavi2_03 a,#gnavi2_03 a:link,#gnavi2_03 a:visited {
	display:block;
	width:172px;
	height:36px;
	background:url(../images/common/menu_read.gif) left top no-repeat;
	text-indent:-9999px;
}

#gnavi2_03 a:hover,#gnavi2_03 a:active,#gnavi2_03 strong {
	display:block;
	width:172px;
	height:36px;
	background:url(../images/common/menu_read.gif) left -36px no-repeat;
	text-indent:-9999px;
}
/*04*/
#gnavi2_04 a,#gnavi2_04 a:link,#gnavi2_04 a:visited {
	display:block;
	width:201px;
	height:36px;
	background:url(../images/common/menu_support.gif) left top no-repeat;
	text-indent:-9999px;
}

#gnavi2_04 a:hover,#gnavi2_04 a:active,#gnavi2_04 strong {
	display:block;
	width:201px;
	height:36px;
	background:url(../images/common/menu_support.gif) left -36px no-repeat;
	text-indent:-9999px;
}

/* サブページメニュー */
#snavi {
	overflow:hidden;
	clear:both;
	height:35px;
}
#snavi ul {
	margin:0;
	width:891px;
	margin-left: auto;
	margin-right: auto;
}
#snavi li {
	float:left;
	list-style:none;
}

/* ヘッダーメニュー */
#header_r ul li a{
text-decoration:none;
}

#header_r ul li#hnavi01 a{
	display:block;
	width:83px;
	height:14px;
	background:url(../images/common/headmenu_sitemap.jpg) left top no-repeat;	
}

#header_r ul li#hnavi01 a:hover{
	display:block;
	width:83px;
	height:14px;
	background:url(../images/common/headmenu_sitemap.jpg) left -14px no-repeat;	
}

#header_r ul li#hnavi02 a{
	display:block;
	width:61px;
	height:14px;
	background:url(../images/common/headmenu_bbs.jpg) left top no-repeat;	
}

#header_r ul li#hnavi02 a:hover{
	display:block;
	width:61px;
	height:14px;
	background:url(../images/common/headmenu_bbs.jpg) left -14px no-repeat;	
}

#header_r ul li#hnavi03 a{
	display:block;
	width:77px;
	height:14px;
	background:url(../images/common/headmenu_english.jpg) left top no-repeat;	
}

#header_r ul li#hnavi03 a:hover{
	display:block;
	width:77px;
	height:14px;
	background:url(../images/common/headmenu_english.jpg) left -13px no-repeat;	
}

/* サイドナビバナー制御 */
#main #main_r #submenu{
background:#FFF;
margin:0;
padding-top:15px;
padding-bottom:30px;
width:161px;
}

.submenuTtl{
background:url(../images/rmenu/title_bottom.gif) left bottom no-repeat;
padding-bottom:2px;
}

#main #main_r #submenu h3{
font-size:1em;
color:#FFF;
text-align:left;
marin:0;
padding:15px 5px 15px 10px;
background:url(../images/rmenu/lnavi_title_bg.jpg) left top no-repeat;
}

/* first */
ul.menuFirst{
list-style:none;
background:url(../images/rmenu/menu_bg.gif) left top repeat-y;
margin:0;
padding:0;
height:100%;
}

#main #main_r #submenu ul.menuFirst li{
color:#206871;
padding:13px 5px 13px 16px;
border-bottom:1px solid #e2e0e0;
height:10%;}
#main #main_r #submenu ul.menuFirst li a{
background:url(../images/rmenu/icon01.gif) left 2px no-repeat;
padding-left:15px;
color:#206871;
}

#main #main_r #submenu ul.menuFirst li#currentFirst{
background:#ebebeb;
}

/* second */
ul.menuSecond{
list-style:none;
margin:0;
width:161px;
padding:0;
border-botom:1px solid #ebebeb;
background:#e5f9ee;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
}

ul.menuSecond li{
	margin:0 20px 0 0;
	padding:7px 5px 7px 0;
	position:relative;
	left:10px;
	border-bottom:1px solid #ebebeb;
}
ul.menuSecond li a{
	display:block;
	background:url(../images/rmenu/icon02.gif) left 6px no-repeat;
	padding-left:10px;
	margin:0;
	color:#206871;
}

ul.menuSecond li#currentSecond a{
color:#2bac85;
}
